lapacke_dormqr_work.c(3)

NAME
lapacke_dormqr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dormqr_work (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const double *a, lapack_int lda, const double *tau, double *c, lapack_int ldc, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dormqr_work (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const double * a, lapack_int lda, const double * tau, double * c, lapack_int ldc, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dormqr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.